Subject: I-D ACTION:draft-ietf-intserv-guaranteed-mib-04.txt

From: [email-masked]
Date: Fri, 29 Aug 1997 09:56:38 -0400

A Revised Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Integrated Services Working Group of the IETF.

Note: This revision reflects comments received during the last call period.

	Title		: Integrated Services Management Information 
                          Base Guaranteed Service Extensions
	Author(s)	: F. Baker
	Filename	: draft-ietf-intserv-guaranteed-mib-04.txt
	Pages		: 14
	Date		: 28-Aug-97
	
This memo defines a portion of the Management Information Base (MIB) for 
use with network management protocols in TCP/IP-based internets.  
In particular, it defines objects for managing the the interface 
attributes defined in the Guaranteed Service of the Integrated 
Services Model.  Comments should be made to the Integrated Services 
Working Group, [email-masked].                         
                                 
This memo does not, in its draft form, specify a standard for the 
Internet community.

Internet-Drafts are available by anonymous FTP.  Login wih the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-intserv-guaranteed-mib-04.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-ietf-intserv-guaranteed-mib-04.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-intserv-guaranteed-mib-04.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.